---
lang: en
title: 'API docs: rest.validationoptions.compiledschemacache'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/rest
permalink: /doc/en/lb4/apidocs.rest.validationoptions.compiledschemacache.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [ValidationOptions](./rest.validationoptions.md) &gt; [compiledSchemaCache](./rest.validationoptions.compiledschemacache.md)

## ValidationOptions.compiledSchemaCache property

Custom cache for compiled schemas by AJV. This setting makes it possible to skip the default cache.

**Signature:**

```typescript
compiledSchemaCache?: SchemaValidatorCache;
```

